/**
 * 
 */
package ckg.prototype.closet.ContentManagement;

/**
 * @author AssKoala
 *
 */
public final class ClothingItem {
	
	/**
	 * 
	 */
	private String mName;
	
	/**
	 * @return item name
	 */
	public String getName() {
		return mName;
	}
	
	/**
	 * 
	 * @param name
	 */
	public void setName(String name) {
		mName = name;
	}
	
	public ClothingItem() {		
		mName = null;
		
	}
}
